{
  "compilerOptions": {
    "module": "ESNext",
    "target": "ESNext",
    "verbatimModuleSyntax": false,
    "moduleResolution": "bundler",
    "types": ["node", "playwright"],
    "lib": ["esnext"],
    "strict": true
  }
}
